.left-column .hero-wrap {
    max-width: 1060px;
}

.hero-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 764px;
    width: 100%;
    gap: 20px;
}

.info-block {
    position: relative;
    padding-left: 30px;
}

.info-block::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 10px;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    background: url('../../icon/icon-info.svg') center/cover no-repeat;
}

.info-block__click {
    display: flex;
    align-items: center;
    gap: 4px;
    background: none;
    border: none;
    cursor: pointer;
    padding-block: 3px;
    outline: none;
}

.info-block__click span {
    font-weight: 500;
    color: rgba(0, 0, 0, 0.80);
}

.info-block__click p {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.70);
    margin: 0;
}

.info-block__click span,
.info-block__click p {
    font-size: 12px;
    line-height: 150%;
}

.info-block__content {
    display: none;
    flex-direction: column;
    position: absolute;
    top: calc(100% + 8px);
    left: 0;
    z-index: 999;
    min-width: 220px;
    max-width: 482px;
    width: 100%;
    padding: 12px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
}

.info-block__content::before {
    position: absolute;
    content: '';
    top: -7px;
    left: 12px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 7px solid #fff;
}

.info-block__content.is-open {
    display: inline-flex;
}

.info-block__title {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 130%;
    color: #000;
    padding: 3px 30px 3px 0;
}

.info-block__text {
    display: inline-block;
    margin-top: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    color: rgba(0, 0, 0, 0.70);
}

.info-block__close {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 16px;
    height: 16px;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(0, 0, 0, 0.30);
    font-size: 22px;
    line-height: 1;
    outline: none;
}

.info-block__close::before {
    content: '\00d7';
}

@media (any-hover: hover) {
    .info-block__close:hover {
        color: #111;
    }
}


@media screen and (min-width: 1250px) and (max-width: 1500px) {
    .left-column .hero-wrap {
        max-width: 924px;
    }
}


@media (max-width: 767px) {
    .hero-wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 16px;
    }

    .info-block {
        padding-left: 24px;
    }

    .info-block::before {
        top: 28%;
        left: 2px;
    }

    .info-block__click {
        display: inline;
        text-align: left;
    }

    .info-block__content {
        top: calc(100% - 12px);
        border-radius: 4px;
    }

    .info-block__content::before {
        left: 4px;
    }

    .info-block__text {
        margin-top: 10px;
    }
}